CLIENT SUPPORT - Bug #971

[HR-TIME DATA] Report Overtime Rohto masih tetap menampilkan employee Head Office padahal
filter nya employee Pabrik

03/14/2022 02:50 PM - Muhammad Bintar

Status: Closed Start date: 03/14/2022
Priority: Normal Due date: 03/16/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

Dear tim developer
mohon supportnya untuk perbaikan pada report overtime Rohto dimana pada saat ini untuk kolom assignment notes dan kolom day
type masih dalam bentuk kode, seharusnya isinya itu deskripsi.

4 4 1 of1 kI [select a format “ | Export

Fedy
ROH'I‘O-\%? ) ROHTO

Period : 20220101 - 20220131

L N R R

database SQL server 2019
remote.minovais.com, 1445\MSSQLSERVER2019

aplikasi Rohto Production
remote.minovais.com:61121

SP : PRPTTMOVERTIMEROHTO

parameter :
StartDate: 20220101
EndDate: 20220131
CompanyID: 1000
EmployeeArea: 0004
EmployeeOffice: 4001
Notes: 002
01/01/2022 01/01/2022 0730 1645 PHM 002
02/01/2022 02/01/2022 0730 1645 OFF 8925 002
01/01/2022 01/01/2022 o7 1601 PHO1 9.00 oo2
02/01/2022 02/01/2022 0715 1815 OFF 9.00 o002

History

#1 - 03/14/2022 04:25 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin kun , udah bisa di test ya
perubahan ada di
sp : PRPTTMOVERTIMEROHTO
rdl : PRPTTMOVERTIMEROHTO

makasih masbin

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
